.button {
    line-height: 42px;
    position: relative;
    display: block;
    width: 178px;
    height: 42px;
    transition: all .25s ease-in-out;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #fff;
    outline: none;
    background-size: 12px 13px
}

.button em {
    font-size: 30px;
    position: absolute;
    top: 50%;
    right: 20px;
    float: right;
    width: 11px;
    height: 13px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url('../images/arrow.png') no-repeat;
    background-size: 11px 13px
}

.button.white {
    color: #fff;
    border: 1px solid #fff
}

.button.white:hover {
    text-decoration: none;
    border-color: transparent;
    background: #09293d
}

.button.blue {
    text-decoration: none;
    color: #fff;
    border: 1px solid transparent;
    background: #00263d
}

.button.blue:hover {
    text-decoration: none;
    border-color: transparent;
    background: #0c3f6b
}

.button.light-blue {
    text-decoration: none;
    color: #fff;
    border: 1px solid transparent;
    background: #0c3f6b
}

.button.light-blue:hover {
    text-decoration: none;
    border-color: transparent;
    background: #00263d
}

.play {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 83px;
    height: 83px;
    transition: fill .25s ease-in-out;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #656565;
    border: none;
    outline: none;
}

.play svg {
    transition: fill .25s ease-in-out
}

.play svg polygon {
    transition: fill .25s ease-in-out;
    fill: #656565 !important
}

.play svg circle {
    transition: fill .25s ease-in-out;
    stroke: #656565 !important
}

.play:hover svg polygon {
    fill: #18384c !important
}

.play:hover svg circle {
    stroke: #18384c !important
}

 header .sound {
    position: absolute;
    z-index: 100;
    top: 25px;
    right: 25px;
    width: 76px;
    height: 48px;
    background: url(../images/sound_on.gif) no-repeat;
    background-size: 50%;
    color: dimgray;
}

header .sound.muted {
    background: url(../images/sound_off.gif) no-repeat;
    background-size: 50%;
    color: #FFF;
}


header {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

header.stopped .bottom-content {
    opacity: 1
}

header:hover .bottom-content {
    opacity: 1
}

header .play {
    z-index: 102
}

header .embed-container {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    max-width: 100%;
    height: 0;
    padding-bottom: 56.6%
}

header .embed-container .video-overlay {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

header .embed-container video,
header .embed-container iframe,
header .embed-container object,
header .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

header .container {
    position: relative
}

header .bottom-content {
    position: absolute;
    z-index: 100;
    bottom: 0px;
    padding-bottom: 35px;
    padding-top: 35px;
    left: 0;
    width: 100%;
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, .2) 30%, rgba(0, 0, 0, .8) 100%);
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, .2) 30%, rgba(0, 0, 0, .8) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, .2) 30%, rgba(0, 0, 0, .8) 100%);
}

header .big-text {
    font-size: 28px;
    margin: 10px;
    color: white;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #333
}


#servicios .container {
    z-index: 0;
}

section .learn-more {
    position: relative;
    overflow: hidden;
    height: 424px;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    border-left: 1px solid rgba(255, 255, 255, .3)
}

section .learn-more .bg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .55s ease-in-out
}

section .learn-more:hover .bg {
    transform: scale(1.1);
}

section .learn-more h1 {
    font-size: 36px;
    font-weight: 300;
    margin-top: 300px;
    margin-left: 30px;
    color: #fff
}


section .learn-more .button {
    margin-left: 30px
}

section .learn-more .gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, .4) 70%, rgba(0, 0, 0, .9) 100%);
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, .4) 70%, rgba(0, 0, 0, .9) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, .4) 70%, rgba(0, 0, 0, .9) 100%);
}

section .learn-more#hangar {
    overflow: hidden
}

.learn-more#hangar .bg {
    background: url(../images/hangar.png) no-repeat center center;
    background-size: cover;
}

.learn-more#about {
    overflow: hidden
}

.learn-more#about .bg {
    background: url(../images/oas-1.png) no-repeat center center;
    background-size: cover;
}

.learn-more#fuel {
    overflow: hidden
}

.learn-more#fuel .bg {
    background: url(../images/despacho.png) no-repeat center center;
    background-size: cover;
}

.learn-more#others {
    overflow: hidden
}

.learn-more#others .bg {
    background: url(../images/charter2.jpg) no-repeat center center;
    background-size: cover;
}

.socios {
    margin-top: 58px;
}

.socios .socio {
    overflow: hidden;
    height: 338px;
    padding: 0
}

.socios .socio h1 {
    font-size: 25px;
    font-weight: 300;
    position: absolute;
    z-index: 3;
    bottom: 20px;
    left: 30px;
    color: #fff
}

.socios .socio .title-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 33%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .4) 30%, rgba(0, 0, 0, .4) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .4) 30%, rgba(0, 0, 0, .4) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .4) 30%, rgba(0, 0, 0, .4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0)
}

.socios .socio a {
    display: block;
    width: 100%;
    height: 100%
}

.socios .socio a .bg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .55s ease-in-out
}

.socios .socio a .hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .55s ease-in-out;
    opacity: 0;
    background: #00263d
}

.socios .socio a:hover .bg {
    transform: scale(1.1)
}

.socios .socio a:hover .hover {
    opacity: .75
}

.socios .socio#tag-airlines .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

.socios .socio#chop-air .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

.socios .socio#car-rental .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

.socios .socio#vip-room .bg {
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover
}

ol,
ul {
    list-style: none;
}

.footer {
    padding: 60px 0 20px;
    background: #06273D;
    color: #ccc;
}

.footer a {
    color: #fff;
}

.footer h3 {
    font-weight: 300;
    letter-spacing: 0.05em;
    margin: 0 0 40px;
    font-size: 24px;
}

.footer .form-control {
    border-radius: 30px;
    border: none;
    background: rgba(255, 255, 255, .1);
    padding-left: 30px;
    color: #e5e6e7;
    margin-bottom: 0;
    height: 48px;
}

.footer .social-links li a {
    color: #fff;
    font-size: 32px;
    line-height: 50px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.footer .social-links li {
    display: inline-block;
    margin: 0 25px 25px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.footer .mc-trial {
    margin: 20px 0;
}

.footer .social-links {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}

.btn-submit:hover,
.btn-submit:focus {
    background-color: #001749;
    color: #fff;
}

.btn-submit {
    padding: 14px 12px;
    border-radius: 50px;
    text-transform: uppercase;
    background-color: #001749;
    color: #fff;
}

@media(max-width:1024px) {
    header {
        height: 545.63px;
    }
}

@media(max-width:991px) {

    header a.play {
        top: 30%;
    }

    header .bottom-content {
        padding-bottom: 100px;
        padding-top: 70px;
        background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, .5) 50%, rgba(0, 0, 0, .8) 100%);
        background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, .5) 50%, rgba(0, 0, 0, .8) 100%);
        background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, .5) 50%, rgba(0, 0, 0, .8) 100%);
    }

    section .learn-more {
        border-left: 0;
    }

    .socios .socio h1 {
        font-size: 32px
    }

}

@media(max-width:480px) {
    .learn-more {
        max-height: 224px;
    }

    header .big-text {
        font-size: 24px;
    }

    section .learn-more h1 {
        font-size: 20px;
        margin-top: 130px;
        color: #FFF;
    }

    .socio {
        max-height: 200px;
    }
}

.mfp-bg {
    position: fixed;
    z-index: 1042;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    opacity: .8;
    background: #fff
}

.mfp-wrap {
    position: fixed;
    z-index: 1043;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: none !important;
    -webkit-backface-visibility: hidden
}

.mfp-container {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 0 8px;
    text-align: center
}

.mfp-container:before {
    display: inline-block;
    height: 100%;
    content: '';
    vertical-align: middle
}

.mfp-align-top .mfp-container:before {
    display: none
}

.mfp-content {
    position: relative;
    z-index: 1045;
    display: inline-block;
    margin: 0 auto;
    text-align: left;
    vertical-align: middle;
    width: 100%
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto
}

.mfp-ajax-cur {
    cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
    cursor: auto
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.mfp-loading.mfp-figure {
    display: none
}

.mfp-hide {
    display: none !important
}

.mfp-preloader {
    position: absolute;
    z-index: 1044;
    top: 50%;
    right: 8px;
    left: 8px;
    width: auto;
    margin-top: -.8em;
    text-align: center;
    color: #ccc
}

.mfp-preloader a {
    color: #ccc
}

.mfp-preloader a:hover {
    color: #fff
}

.mfp-s-ready .mfp-preloader {
    display: none
}

.mfp-s-error .mfp-content {
    display: none
}

button.mfp-close,
button.mfp-arrow {
    z-index: 1046;
    display: block;
    overflow: visible;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background: transparent;
    box-shadow: none;
    -webkit-appearance: none;
    touch-action: manipulation
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.mfp-close {
    font-family: Arial, Baskerville, monospace;
    font-size: 28px;
    font-style: normal;
    line-height: 44px;
    position: absolute;
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    padding: 0 0 18px 10px;
    text-align: center;
    text-decoration: none;
    opacity: .65;
    color: #fff
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1
}

.mfp-close:active {
    top: 1px
}

.mfp-close-btn-in .mfp-close {
    color: #333
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    right: -6px;
    width: 100%;
    padding-right: 6px;
    text-align: right;
    color: #fff
}

.mfp-counter {
    font-size: 12px;
    line-height: 18px;
    position: absolute;
    top: 0;
    right: 0;
    white-space: nowrap;
    color: #ccc
}

.mfp-arrow {
    position: absolute;
    top: 50%;
    width: 90px;
    height: 110px;
    margin: 0;
    margin-top: -55px;
    padding: 0;
    opacity: .65;
    -webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
    margin-top: -54px
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1
}

.mfp-arrow:before,
.mfp-arrow:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 0;
    height: 0;
    margin-top: 35px;
    margin-left: 35px;
    content: '';
    border: medium inset transparent
}

.mfp-arrow:after {
    top: 8px;
    border-top-width: 13px;
    border-bottom-width: 13px
}

.mfp-arrow:before {
    opacity: .7;
    border-top-width: 21px;
    border-bottom-width: 21px
}

.mfp-arrow-left {
    left: 0
}

.mfp-arrow-left:after {
    margin-left: 31px;
    border-right: 17px solid #fff
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f
}

.mfp-arrow-right {
    right: 0
}

.mfp-arrow-right:after {
    margin-left: 39px;
    border-left: 17px solid #fff
}

.mfp-arrow-right:before {
    border-left: 27px solid #3f3f3f
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}

.mfp-iframe-holder .mfp-close {
    top: -40px
}

.mfp-iframe-scaler {
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6)
}

img.mfp-img {
    line-height: 0;
    display: block;
    box-sizing: border-box;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 40px 0 40px
}

.mfp-figure {
    line-height: 0
}

.mfp-figure:after {
    position: absolute;
    z-index: -1;
    top: 40px;
    right: 0;
    bottom: 40px;
    left: 0;
    display: block;
    width: auto;
    height: auto;
    content: '';
    background: #444;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6)
}

.mfp-figure small {
    font-size: 12px;
    line-height: 14px;
    display: block;
    color: #bdbdbd
}

.mfp-figure figure {
    margin: 0
}

.mfp-bottom-bar {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    margin-top: -36px;
    cursor: auto
}

.mfp-title {
    line-height: 18px;
    padding-right: 36px;
    text-align: left;
    word-wrap: break-word;
    color: #f3f3f3
}

.mfp-image-holder .mfp-content {
    max-width: 800px
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-right: 0;
        padding-left: 0
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }
    .mfp-img-mobile .mfp-bottom-bar {
        position: fixed;
        top: auto;
        bottom: 0;
        box-sizing: border-box;
        margin: 0;
        padding: 3px 5px;
        background: rgba(0, 0, 0, .6)
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }
    .mfp-img-mobile .mfp-counter {
        top: 3px;
        right: 5px
    }
    .mfp-img-mobile .mfp-close {
        line-height: 35px;
        position: fixed;
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        padding: 0;
        text-align: center;
        background: rgba(0, 0, 0, .6)
    }
}

@media all and (max-width:900px) {
    .mfp-arrow {
        -webkit-transform: scale(.75);
        transform: scale(.75)
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%
    }
    .mfp-container {
        padding-right: 6px;
        padding-left: 6px
    }
}

.small-text {
    font-size: 20px;
    margin: 10px;
    color: white;
}

.navbar-brand img {
    margin-top: -10px;
    height: 40px;
}
